<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="favicon.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="Contactez l'agence Zarya pour vos projets de design et développement web.">
  <link rel="canonical" href="https://agence-zarya.lpmiaw.univ-lr.fr/">
  <title>Agence Zarya</title>
  <link rel="stylesheet" href="/assets/scss/contact.scss">
  <script src="/assets/js/menu.js" defer></script>
  <script src="/assets/js/vanilla-tilt.js" defer></script>
  <script src="/assets/js/link.js" defer></script>
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
    integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
    crossorigin="" />
  <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
    integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
    crossorigin=""></script>
  <script src="/assets/js/map.js" defer></script>
</head>

<body>
  <div class="radial-gradient radial-gradient--1"></div>
  <div class="radial-gradient radial-gradient--2"></div>
  <div class="radial-gradient radial-gradient--3"></div>
  <section class="loader">
    <p class="loader__text">Loading Zarya program...</p>
    <span class="loader__gauge"></span>
  </section>
  <img class="planet" src="assets/images/png/planet-3.png" alt="">
  <nav class="navbar">
    <h1 class="navbar__title">
      <a class="navbar__maintitle" href="/">Zarya</a>
      <span class="navbar__subtitle"> Agence web Rochelaise</span>
    </h1>
    <div class="navbar__burger">
      <span></span>
    </div>
  </nav>
  <nav class="menu">
    <ul class="menu__list">
      <li class="menu__item">
        <a href="index.html" class="menu__link">
          <img src="assets/images/png/planet-0.png" alt="" class="menu__image">
          <p class="menu__text">Accueil</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="about.html" class="menu__link">
          <img src="assets/images/png/planet-1.png" alt="" class="menu__image">
          <p class="menu__text">Zarya</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="projects.html" class="menu__link">
          <img src="assets/images/png/planet-2.png" alt="" class="menu__image">
          <p class="menu__text">Projets</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="contact.html" class="menu__link">
          <img src="assets/images/png/planet-3.png" alt="" class="menu__image">
          <p class="menu__text">Contact</p>
        </a>
      </li>
    </ul>
  </nav>
  <main class="main">
    <header class="header">
      <h2 class="header__title">Contact</h2>
    </header>
    <section class="main__content">
      <div class="main__wrapper">
        <div class="main__text-container">
          <h3 class="main__title">Coordonnées</h3>
          <p class="main__info">zarya.agence@gmail.com</p>
          <p class="main__info">06 06 06 06 06</p>
          <p class="main__info">Av. Michel Crépeau</p>
          <p class="main__info">17000, La Rochelle</p>
          <p class="main__info">France</p>
          <p class="main__info">Planète Terre</p>
        </div>
        <div class="main__map" id="map"></div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <a href="mailto:zarya.agence@gmail.com" class="footer__link">zarya.agence@gmail.com</a>
    <a href="#" class="footer__link">Mentions légales</a>
  </footer>
</body>

</html>